Subject: Colo DSAT
From: Ramananda Rama <[email-masked]>
To: Govind Kumar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>, kaeiara blythe <[email-masked]>, Ramananda Rama <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>, Rahul Kumar <[email-masked]>
Date: Tue, 19 Feb 2019 07:25:13 -0700 (MST)

Hello Ashish, 

We have just 2 Bad rating from last week in Colo. Please see below: 

Agent : Arjun 

Feedback : Customer looking for the pricing of Colocation or ivate cloud hosting server for Data center 3, 4 or 5. Agent correctly collected the leads and escalate to sales team. Right after this, customer went unresponsive and left chat. 

We could have also shared the link to our available colocation plan from our website at the beginning of the chat and inform the customer that the pricing are for LA data center only. Then collect the leads 

AJ 

Hello. How may I help you? 

Timothy Micheals 

looking for pricing for colocation or private cloud hosting 

AJ 

Of course 

May I get the following information please? 

1. First and Last name 
2. Phone number 
3. Email address 
4. Company Name 
5. Location of datacenter 
6. Units of rack space (1U, 2U, half etc.) required 
7. Power required (in Amps) 
8. Any additional hardware required? 
9. Preferred contact method 

Timothy Micheals 

Tim Micheals - 630-352-6327 - [email-masked] - DCNetworks - DC3, 4, or 5 - 2u, or half, 30 amp (a & b power?) 

AJ 

Thank you 

I'm escalating your request. Please expect an email from us shortly. 

Can I help you with anything else? 

Hi Tim, are we still connected? 

Timothy Micheals closed the chat. 

Agent : Rahul 

Feedback : It seems customer accidentally open our live chat. Unqualified chat. Not sure why bad rated was given here 

Ray 

Hello, would you like to talk about our services? 

3:14 pm 

Visitor 

No 

Ray 

Hi there 

Visitor closed the chat. 

Thanks 
Rama